Bug 539047 - FTBFS ucblogo-6.0-5.fc12
Summary: FTBFS ucblogo-6.0-5.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ucblogo
Version: 13
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F13FTBFS
TreeView+ depends on / blocked
 
Reported: 2009-11-19 16:34 UTC by FTBFS
Modified: 2011-02-16 19:16 UTC (History)
1 user (show)

Fixed In Version: ucblogo-6.0-7.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-09 21:46:33 UTC
Type: ---


Attachments (Terms of Use)
root.log (807.84 KB, text/plain)
2009-11-19 16:34 UTC, FTBFS
no flags Details
build.log (43.92 KB, text/plain)
2009-11-19 16:35 UTC, FTBFS
no flags Details
mock.log (948 bytes, text/plain)
2009-11-19 16:35 UTC, FTBFS
no flags Details
root.log (1.09 MB, text/plain)
2009-11-19 16:35 UTC, FTBFS
no flags Details
build.log (42.43 KB, text/plain)
2009-11-19 16:35 UTC, FTBFS
no flags Details
mock.log (956 bytes, text/plain)
2009-11-19 16:35 UTC, FTBFS
no flags Details

Description FTBFS 2009-11-19 16:34:52 UTC
ucblogo-6.0-5.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2009-11-19 16:34:56 UTC
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow

Comment 2 FTBFS 2009-11-19 16:34:59 UTC
Created attachment 371327 [details]
root.log

root.log for i386

Comment 3 FTBFS 2009-11-19 16:35:00 UTC
Created attachment 371328 [details]
build.log

build.log for i386

Comment 4 FTBFS 2009-11-19 16:35:01 UTC
Created attachment 371329 [details]
mock.log

mock.log for i386

Comment 5 FTBFS 2009-11-19 16:35:03 UTC
Created attachment 371330 [details]
root.log

root.log for x86_64

Comment 6 FTBFS 2009-11-19 16:35:05 UTC
Created attachment 371331 [details]
build.log

build.log for x86_64

Comment 7 FTBFS 2009-11-19 16:35:07 UTC
Created attachment 371332 [details]
mock.log

mock.log for x86_64

Comment 8 Bug Zapper 2010-03-15 13:11:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Fedora Update System 2011-02-07 17:27:58 UTC
ucblogo-6.0-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ucblogo-6.0-7.fc14

Comment 10 Fedora Update System 2011-02-08 22:54:41 UTC
ucblogo-6.0-7.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ucblogo'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/ucblogo-6.0-7.fc14

Comment 11 Fedora Update System 2011-02-16 19:16:23 UTC
ucblogo-6.0-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.